body {
	background:#000;
	float:left;
	width:100%;
	height:100%;
	display: block;
    margin: 0px;
	font-family: 'Roboto Slab', serif;
}

a {
	text-decoration: none;
}

h2 {
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

#eu-cookie-law {
    display: none;
    text-align: center;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    color: #FFF;
    padding: 16px;
    z-index: 2;
}

#eu-cookie-law p {
        margin: 0 20px;
        display: inline-block;
		font-size:12px;
 }
	
#eu-cookie-law button {
        color: #000;
        background: #DDD;
        border: 0;
        outline: 0;
}

.logos {
    background: #e5002b;
    border: 10px solid #fff;
    z-index: 99999;
    height: auto;
    margin: auto auto;
    left: 0;
    top: 41vh;
    right: 0;
    width: 280px;
    height: 170px;
    background-color: #e5002b;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    overflow: auto;
}


.logos2 {
    width: auto;
    background: #e5002b;
    border: 1px solid #fff;
    padding: 10px;
    text-align: center;
    margin: 10px;
}

.logos2 img {
  width:190px;
  padding: 1em;
}

.send1 h2 {
    color: #fff;
    font-size: 42px;
    font-weight: 400;
    margin-bottom: 20px;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
}

.send1 img, .send1b img {
    width: 330px;
    padding-top: 50px;
    -webkit-filter: drop-shadow(2px 2px 2px #000);
    filter: drop-shadow(2px 2px 2px #000);
}

.send1, .send1b {
    text-align: center;
    POSITION: ABSOLUTE;
    bottom: 0;
    left: 0;
    width: 100%;
    right: 0;
}

.send10 {
    background: url(../img/1.jpg);
    background-size: cover;
    height: 100vh;
    width: 50%;
    float: left;
    display: table;
    background-position: 50% 27%;
    border: 25px solid #ffffff;
    position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-right: 13px solid #fff;
}

.send10 a {
    float: left;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.3);
    padding: 0px;
    box-sizing: border-box;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    box-shadow: inset -60px 0px 120px 0px #0000006b;
}


.send1b h2 {
    color: #fff;
    font-size: 42px;
    font-weight: 400;
    margin-bottom: 20px;
	text-shadow: 0px 0px 2px rgba(150, 150, 150, 1);
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
}

.send1b0 {
    background: url(../img/2.jpg);
    background-size: cover;
    height: 100vh;
    width: 50%;
    float: left;
    display: table;
    background-position: 50% 27%;
    border: 25px solid #ffffff;
    position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-left: 12px solid #fff;
}

.send1b0 a {
    float: left;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    padding: 0px;
    box-sizing: border-box;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    box-shadow: inset 60px 0px 120px 0px #0000006b;
}

.send1b0 a:hover,
.send1b0 a:focus {
    background: rgba(0,0,0,0.0);
}

.send10 a:hover,
.send10 a:focus {
    background: rgba(0,0,0,0.0);
}

.poznaj {
    color: #fff;
    padding: 30px 40px;
    width: 60%;
    font-size: 35px;
    background: #e5002b;
    text-decoration: none;
    border-radius: 4px;
    margin: 65px auto;
    float: none;
    display: table;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

.poznaj:hover,
.poznaj:focus {
	transform: scale(1.1);
}




@media screen and (max-width: 1366px) {

.poznaj {
    color: #fff;
    padding: 28px 28px;
    width: 70%;
    font-size: 34px;
    background: #e5002b;
    border-radius: 4px;
    margin: 60px auto;

}

}


@media screen and (max-width: 1240px) {

.poznaj {
    color: #fff;
    padding: 26px 26px;
    width: 70%;
    font-size: 32px;
    background: #e5002b;
    border-radius: 4px;
    margin: 55px auto;

}


@media screen and (max-width: 1140px) {

.poznaj {
    color: #fff;
    padding: 23px 23px;
    width: 70%;
    font-size: 31px;
    background: #e5002b;
    border-radius: 4px;
    margin: 50px auto;
}

}


@media screen and (max-width: 1024px) {

.poznaj {
    color: #fff;
    padding: 20px 22px;
    width: 70%;
    font-size: 27px;
    background: #e5002b;
    text-decoration: none;
    border-radius: 4px;
    margin: 45px auto;
    float: none;
    display: table;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

}

@media screen and (max-width: 600px) {

#eu-cookie-law p {
    margin: 0 0px;
    display: inline-block;
    font-size: 9px;
}

#eu-cookie-law button {
    color: #000;
    background: #fff;
    border: 0;
    outline: 0;
    padding: 2px 6px;
    text-transform: uppercase;
    font-size: 9px;
}

.poznaj {
    color: #fff;
    padding: 11px 8px;
    width: 200px;
    font-size: 15px;
    background: #e5002b;
    text-decoration: none;
    border-radius: 0px;
    margin: auto auto;
    top: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    float: none;
    display: table;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

.logos2 img {
    width: 160px;
    padding: 0px 0px;
    display: flex;
    text-align: center;
    margin: 0 auto;
}


.logos2 {
    width: auto;
    background: #e5002b;
    border: 0px solid #fff;
    text-align: center;
    padding: 11px;
}

.logos {
    background: #e5002b;
    border: 7px solid #fff;
    z-index: 99999;
    height: auto;
    margin: auto auto;
    left: 0;
    top: 41vh;
    right: 0;
    width: 230px;
    height: 120px;
    background-color: #e5002b;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    overflow: auto;
}

.send10 {
    background: url(../img/1.jpg);
    background-size: cover;
    height: 100vh;
    width: 50%;
    float: left;
    display: table;
    background-position: 50% 27%;
    border: 15px solid #ffffff;
    position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-right: 15px solid #fff;
    border-bottom: 0px solid #fff;
}

.send1b0 {
    background: url(../img/2.jpg);
    background-size: cover;
    height: 100vh;
    width: 50%;
    float: left;
    display: table;
    background-position: 50% 27%;
    border: 15px solid #ffffff;
    position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-left: 15px solid #fff;
}
	
}

@media screen and (max-width: 768px) {

.send10 {
    height: 50vh;
    width: 100%;
}	
.send1b0 {
    height: 50vh;
    width: 100%;
}

.send10 a, .send1b0 a {
    padding: 0px 0px;
    background: rgba(0, 0, 0, 0.26);
    position: relative;
}

.send10 a,
.send1b0 a {
    padding: 0px 0px;	
    background: rgba(0, 0, 0, 0.26);
}

.send1, .send1b {
    padding-top: 0%;
    margin: 0;
    position: initial;
}

.send1 img, .send1b img {
    width: 300px;
    padding-top: 12px;
}
